.actions {
  margin-top: 1em;
  padding: 1em;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.accordion {
  width: -webkit-fill-available;
  margin: 0 20px;
}

.paddingSearch {
  margin-top: 1em;
}

.create {
  // margin-top: 0.5em;
  background-color: #484848;
}

.accordion-input {
  width: 26rem;
  margin: 1rem;
  //margin-bottom: -0.5vh;
}

.btn-accordion {
  background-color: #484848;
  color: #ffffff;
  border: none;
  padding: 11px;
  width: 6em;
  border-radius: 10px;
  margin-left: 3rem;
}

.btn-showAll {
  width: 23vh;
  border: none;
  background: #484848;
  color: white;
  border-radius: 10px;
  padding:11px;
  margin-right: 1vh;
  font-size: 14px;
}

.buttons {
  display: flex;
  flex-direction: initial;
}

.select {
  width: 27rem;
}

.textResults {
  margin-left: 1rem;
  display: inline-flex;
  margin-bottom: 1rem;
}

.results {
  padding-top: 4px;
  padding-left: 5px;
}
.btnAdd{
  background-color: #484848;
}
